## seahorse-transfer-operation

seahorse-transfer-operation

## Synopsis

    SeahorseOperation*  seahorse_transfer_operation_new     (const gchar *message,
                                                             SeahorseSource *from,
                                                             SeahorseSource *to,
                                                             GSList *keyids);

## Description

## Details

### seahorse_transfer_operation_new ()

    SeahorseOperation*  seahorse_transfer_operation_new     (const gchar *message,
                                                             SeahorseSource *from,
                                                             SeahorseSource *to,
                                                             GSList *keyids);

`message` : |
`from` : |
`to` : |
`keyids` : |
Returns : |